/*
 Theme Name:     Trizzy Child
 Description:    Trizzy Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       trizzy
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../trizzy/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
.widget_layered_nav ul li:hover, .woo-search-main button:hover, 
.top-search button:hover, .cart-buttons a, .cart-buttons a.checkout, 
.menu > li:hover .current, .menu > li.sfHover .current, .menu > li:hover, 
.menu > li.sfHover, #navigation.alt .menu > li:hover, #navigation.alt .menu > li.sfHover,
 #navigation .menu > li:hover, #navigation .menu > li.sfHover, li.dropdown ul li a:hover, 
 #jPanelMenu-menu li a:hover, li.menu-item-has-children:not(.has-megamenu) ul li a:hover, 
 input[type="button"], input[type="submit"], a.button, .shipping-calculator-form .button, 
 a.button.color, a.button.checkout.wc-forward, .widget_price_filter .button, .widget_price_filter .ui-state-default, 
 a.button.dark:hover, a.button.gray:hover, .icon-box:hover span, .tp-leftarrow:hover, .tp-rightarrow:hover, 
 .sb-navigation-left:hover, .sb-navigation-right:hover, #backtotop_trizzy a:hover, .product-discount, 
 #footer .widget .tagcloud a:hover, .tagcloud a:hover, .onsale, .pagination span.current, .wp-pagenavi .current, 
 .page-numbers.current, span.current, .newsletter-btn, ul.product-categories li a:hover, ul.product-categories li a.active, 
 #categories li a:hover, #categories li a.active, .flexslider .flex-prev:hover, .flexslider .flex-next:hover, 
 .rsDefault .rsArrowIcn:hover, .quantity input.plus:hover, .quantity input.minus:hover, .hover-icon, .magazine-lead figcaption:hover,
 .woocommerce-pagination ul li a:hover, #filters a:hover, .magazine-lead figcaption .button, .nav-links .nav-next a:hover, 
 .nav-links .nav-previous a:hover, .rev_slider_wrapper .tp-leftarrow:hover, .rev_slider_wrapper .tp-rightarrow:hover, 
 body input[name="update_cart"]:hover, #filters a.selected, 
 .widget.woocommerce ul.product-categories > li.current-cat-parent.has-sublist > a { background-color: #c12a2a !important;}
#contact-form-home .wpcf7-form input.wpcf7-not-valid::-webkit-input-placeholder { color: #ec7f7f; }
#contact-form-home .wpcf7-form input.wpcf7-not-valid:-moz-placeholder { color: #ec7f7f; }
#contact-form-home .wpcf7-form input.wpcf7-not-valid::-moz-placeholder { color: #ec7f7f; }
#contact-form-home .wpcf7-form input.wpcf7-not-valid:-ms-input-placeholder { color: #ec7f7f; }

#jckWooThumbs_img_wrap {
	margin-right: 30px;
	max-width: 420px;
}


.widget.woocommerce ul.product-categories > li.current-cat-parent.has-sublist > a {
padding: 11px 13px 10px 13px;
color: #fff;
}
ul.product-categories li.current-cat-parent.has-sublist ul {
display: block;
}
.margin-bottom-15 {
    margin-bottom: 15px !important;
    font-size: 14px;
    color: #fff;
}
/*
#footer input[type="text"], input[type="number"], input[type="url"], input[type="password"], input[type="email"], textarea, select {
    padding: 6px 0;
}
#footer .widget_wysija_cont .wysija-submit {
  display: block;
    float: right;
    height: 35px;
    left: 14px;
    margin-top: -34px;
    position: relative;
    width: 61px;
}
#footer input[type="text"], input[type="number"], input[type="url"], input[type="password"], input[type="email"], textarea, select {
    background: none repeat scroll 0 0 #505050;
    border: 1px solid #505050;}
*/

#footer input[type="text"]{
    background: none repeat scroll 0 0 #505050;
    border: 1px solid #505050;
    color: #999;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: 600;
    margin: 0;
    max-width: 57%;
    outline: medium none;
    padding: 8px 14px 12px 15px;
}
#footer .widget_wysija_cont .wysija-submit {
    display: block;
    margin-top: 0;
}
.recent-blog-posts .from-the-blog-content i {display:none;}
.single .post section.date { display: none !important; }
